FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::InquireSpec::CharVar Struct Reference

## Public Member Functions
| ENUM_CLASS (Kind, Access, Action, Asynchronous, Blank, Decimal, Delim, Direct, Encoding, Form, Formatted, Iomsg, Name, Pad, Position, Read, Readwrite, Round, Sequential, Sign, Stream, Status, Unformatted, Write, Convert, Dispose) TUPLE_CLASS_BOILERPLATE(CharVar)

## Public Attributes
std::tuple< Kind, ScalarDefaultCharVariable > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h